/* ================================================
    Default Theme
    -----------------------------------------------
    Fonts: Raleway, Open Sans
    -----------------------------------------------
    Colors:
            Moon Yellow:    #f4c613
            Grey:           #212226
            White Smoke:    #f4f4f4
            White:          #fff
            Black:          #000

===================================================
*/

/* ================================================
                    HTML, Body
===================================================
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');


:root {
	--dark: #edecec;
	--gap: 15px;
	--width: 240px;
	--height: var(--width);
}

picture {
	display: block;
	width: 100%;
}

.gallery_container picture,
.event-image picture {
	height: 100%;
}

html,
body {
	background-color: var(--dark);
	height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
	font-family: "Raleway", sans-serif;
}

section {
	background: #fff;
	overflow: hidden;
}






/* ================================================
                    preloader
===================================================
*/

#preloader {
	background-color: #fff;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}

#status {
	background: url('../image/preloader/preloader.gif');
	width: 70px;
	height: 70px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -35px;
	margin-left: -35px;
}


/* ================================================
                    Content Boxes
===================================================
*/

.content-box-lg {
	padding: 120px 0;
}

.content-box-md {
	padding: 100px 0;

}


/* ================================================
                    Header 
===================================================
*/

/* .nav_menu_header {
	background-color: #d87826;
} */
.temple_title {
color: #fff;
font-size: 20px;
font-style: normal;
font-weight: 600;
line-height: 20px;
}

#nav-menu ul li a.nav-link {
	position: relative;
	overflow: hidden;
	padding: 10px 0;
}

.nav-link:hover::before,
.nav-link:focus::before {
	right: 0;
	color: #f4c613 !important;
}

.nav-link::before {
	content: "";
	position: absolute;
	/* z-index: -1; */
	left: 0;
	right: 100%;
	bottom: 4px;
	background: #f4c613;
	height: 3px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

#nav-menu ul li a.active::before {
	color: #f4c613 !important;
	right: 0 !important;
	margin: 0;
	transition-delay: .5s;
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: .5s;
}


/* ================================================
                    Image Slider
===================================================
*/

.slide_image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;
	position: relative;
}

.banner_slider_content {
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner_content_des {
	width: 60%;
	height: auto;
}

.banner_content_des h6{
	width: 80%;
}

/* ================================================
                    Arrow Down
===================================================
*/

#arrow-down {
	position: absolute;
	left: 50%;
	bottom: 20px;
	color: #212226;
	font-size: 20px;
	width: 32px;
	height: 32px;
	margin-left: -16px;
	text-align: center;
	z-index: 1;
}

#arrow-down:hover,
#arrow-down:focus {
	color: #f4c613;
}



/* ================================================
                    Vission
===================================================
*/

/* #vission {
	background: #f7f4e7 !important;
} */

.vission_title h2 {
	font-size: 30px;
	font-family: "Raleway";
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
}

.vission_title h2::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #f4c613;
	bottom: 0;
	left: calc(50% - 25px);
}

#about-full-div {
	margin-top: 40px;
}

.vission-content-inner p {
	font-size: 14px;
}

.vission-purpose.pb-2 {
	font-weight: 600;
	font-size: 14px;
}

.vission-content-inner ul li {
	font-family: "Raleway";
	font-size: 13px;
	font-weight: 300;
	line-height: 28px;
}

/* Container with a square aspect ratio */
#vission_image {
	width: 400px;
	height: 400px;
	overflow: hidden;
	border: 1px solid gray;
	padding: 5px;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  #vission_image img {
	max-width: 100%;
	max-height: 100%;
  }
  

/* ================================================
                    Events
===================================================
*/

#events {
	background: #EDF2F7;
}

.event-heading h2 {
	font-size: 30px;
	font-family: "Raleway";
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
}

.event-heading h2::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #f4c613;
	bottom: 0;
	left: calc(50% - 25px);
}

.event_filter_list {
	display: flex;
	justify-content: center;
}

/* .filter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 3px 0;
	gap: 10px;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
} */

.filter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 5px 5px;
	gap: 10px;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
	border-radius: 8px;
	background: #dfe8f2d1;
}

.conference {
	height: 100%;
	width: 100%;
	border-radius: 8px;
	border: 1px solid #8080802e;
	cursor: pointer;
}

.conference:hover {
	transform: translateY(-12px);
}

.filter-btn, .filter-btn1 {
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 8px 14px;
	border-radius: 8px;
	color: #000;
	font-size: 15px;
	font-weight: 600;
}

.filter-btn.active, .filter-btn1.active {
	background: #f9fcfdc9 !important;
	color: #344767;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}	

/* .filter-btn,
.filter-btn1 {
	padding: 8px 14px;
	border-radius: 6px;
	background: #fff;
	color: #344767;
} */
/* 
.filter-btn.active,
.filter-btn1.active {
	background: #f3f4f5;
	color: #344767;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
} */

.conference-details {
	position: relative;
}


#event_image {
	width: 400px;
	height: 400px;
	overflow: hidden;
	border: 1px solid gray;
	padding: 5px;
	border-radius: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
  }
  
  #event_image img {
	max-width: 100%;
	max-height: 100%;
	transition: opacity 0.5s ease;
  }


.event-image {
	position: relative;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

.event-image img,
.event-image picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	transition: opacity 0.5s ease;
}

.overlay {
	position: absolute;
	top: 0;
	bottom: 100%;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
}

.event-image:hover .overlay {
	top: 0;
	height: 250px;
	transition: .5s ease;
	border-radius: 6px;
}

.event-image::before {
	opacity: 1;
	/* Show on hover */
}


.list-group-item {
	background: #fff;
}

.event-text-content {
	padding: 5% 4% 5% 4%;
}

.event-title {
	font-size: 22px;
	font-weight: 700;
	padding-bottom: 3px;
}

.event-details h6 {
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
}

.event_address {
	font-size: 14px;
	font-weight: 450;
	margin-bottom: 4px;
}

/* .event-text-content h6 {
	font-size: 14px;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
} */

.event_date {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: hsla(0, 0%, 50%, .467);
	color: #2f4858;
	padding: 10px 15px;
	border-radius: 5px;
}

.programs {
	display: flex;
	gap: 15px;
	font-family: "Raleway";
	font-size: 13px;
	font-weight: 300;
	line-height: 28px;
}

.program_icon {
	display: flex;
	align-items: center;
}

.program_des span {
	font-weight: 500;
}

.event_dates {
	padding: 4px 0 12px 0;
}
.program_date {
	font-size: 13px;
	font-weight: 600;
	padding: 15px 0;
}

.event_dates h6 {
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
}
.event_dates span {
	display: block;
	padding: 3px 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}

/* ========================================================
                    Service
===========================================================*/

#service {
	background: #f4f4f4;
}

#navbar-brand {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	font-family: "Raleway";
	padding-left: 112px;
}

.service-content {
	text-align: center;
	padding: 35px 35px;
	border-radius: 5px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	margin: 25px 0;
	background-color: #fff;
}

.service-content h3 {
	display: block;
}

.fa-solid {
	padding: 35px 0 25px 0;
	font-size: 30px;
}

.service-content h3 {
	text-transform: uppercase;
	font-size: 23px;
	font-weight: 400;
	font-family: "Raleway";
}

.service-des p {
	font-size: 13px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	padding: 12px 0;
	line-height: 25px;
}

hr {
	width: 45px;
	height: 3px;
	margin: 0 auto;
	background-color: #f4c613;
	border: none;
}

.service-content:hover {
	background-color: #f4c613;
	color: #fff;
	transition: all 400ms ease-in-out;
	transform: translateY(-15px);
}


.service-content:hover i {
	transform: translateY(-12px);
	transition: all 400ms linear;
}

.service-content:hover hr {
	background: #fff;
}

.service-heading h3 {
	font-size: 25px;
	font-weight: 400;
	line-height: 30px;
}

.service-heading p {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 200;
	font-family: "Raleway";
}




/* ========================================================
            	Arrow button Back to Top
===========================================================*/

.btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 5px;
	padding: 3px 10px;
	font-size: 22px;
}

.btn-back-to-top:hover {
	color: #f4c613;
}


/* ========================================================
            	Arrow button Back to Top
===========================================================*/

#contact {
	background: #f4f4f4;
}


/*========================================================
						Team Member 
==========================================================
*/
	/* .member-filter-btn {
		padding: 8px 14px;
		border-radius: 8px;
	}
	.member-filter-btn.active {
		background: #973c3c;
		box-shadow: 0 3px 7px rgba(198, 18, 18, 0.8);
	} */

	.member_filter {
		display: flex;
		justify-content: center; /* Centers the buttons horizontally */
		align-items: center; /* Centers the buttons vertically */
	}
	
	.member_filter_content {
		display: flex;
		justify-content: center;
		width: 31%;
		background: #f3f4f5;
		border-radius: 8px;
		padding: 5px 5px;
	}
	
	.member-filter-btn {
		flex: 1;
		padding: 5px 0px;
		text-align: center;
		color: #344767;
		border: none;
		border-radius: 8px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 15px;
		font-weight: 600;
	}
	
	.member-filter-btn.active {
		background-color: #FFF;
		box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
	}
	
	

.executive_member_image, .trust_member_image {
	padding: 12% 0 14% 0;
	border: 2px solid #dfdfdfa3;
	margin: 3%;
	border-radius: 5%;
}

/* .member_image img {
	width: 54%;
	height: 80%;
	border-radius: 50%;
	object-fit: cover;
	display: block;
	margin: 0 auto;
	border: 2px solid #cecece8f;
} */

.executive_member_image img, .trust_member_image img,
.executive_member_image picture img, .trust_member_image picture img {
	width: 55%;
	height: auto;
	border-radius: 50%;
	object-fit: cover;
	display: block;
	margin: 0 auto;
	border: 2px solid #cecece8f;
	aspect-ratio: 2/2;
}

/* Hide all members except the first two */
/* .members .member_image:nth-child(n+9) {
    display: none;
} */

.executive_member_image h3, 
.trust_member_image h3 {
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	padding: 8px 0 2px 0;
}

.executive_member_image h4,
.trust_member_image h4{
	text-align: center;
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}

.card_header h2 {
	font-size: 30px;
	font-family: "Raleway";
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
	text-align: center;
}

.card_header h2::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #f4c613;
	bottom: 0;
	left: calc(50% - 25px);
}

.card_body {
	margin: 50px 0;
}

.member_action_btn {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 10px;
}

#readMoreBtn {
	border: 1px solid #8080802b;
	padding: 5px 10px;
	border-radius: 8px;
}
#readLessBtn {
	border: 1px solid #8080802b;
	padding: 5px 10px;
	border-radius: 8px;
	margin-right: 10px;
}



/*========================================================
						Photo Gallery
==========================================================
*/

.gallery_title {
	font-size: 30px;
	font-family: "Raleway";
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
	text-align: center;
	margin-bottom: 50px;
}

.gallery_title::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #f4c613;
	bottom: 0;
	left: calc(50% - 25px);
}

#gallery {
	border: 1px solid #80808029;
	background: #EDF2F7;
}

.gallery_container>a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 2em;
	overflow: hidden;
}

.gallery_container>a::after {
	content: "";
	background: linear-gradient(transparent, black);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transform: translateY(100%);
	transition-duration: .75s;
}

.gallery_container>a:hover::after {
	transform: translateY(50%);
}

.gallery_container>a>*,
.gallery_container>a>picture {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition-duration: 1s;
}

.gallery_container>a>picture>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition-duration: 1s;
}

.gallery_container>a:hover>img,
.gallery_container>a:hover>picture>img {
	transform: scale(1.05);
}

.gallery_container {
	display: grid;
	grid-gap: var(--gap);
	grid-template-columns: repeat(auto-fit, minmax(var(--width), 1fr));
	grid-auto-rows: var(--height);
	grid-auto-flow: dense;
}

/* .horizontal {
	grid-column: span 2;
} */

/* .vertical {
	grid-row: span 2;
} */

/* .big {
	grid-column: span 2;
	grid-row: span 2;
} */



.footer-section {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 0;
}



/* ===================================
				Slick Slider
====================================*/

.gallery_title_h2 h2 {
	font-size: 30px;
	font-family: "Raleway";
	font-weight: 700;
	padding-bottom: 20px;
	position: relative;
	margin-bottom: 50px;
}

.gallery_title_h2 h2::after {
	content: '';
	position: absolute;
	display: block;
	width: 50px;
	height: 3px;
	background: #f4c613;
	bottom: 0;
	left: calc(50% - 25px);
}

.gallery_single_image img {
	width: 33%;
	border-radius: 6px;
	border: 1px solid #80808024;
	padding: 9px;
	height: 315px;
}

.slick-slide {
	display: flex !important;
	justify-content: center;
	align-items: center;
}

.slider-nav .slick-list {
	width: 80%;
	margin: 0px 10%;
}

.slick-prev {
	left: 40px !important;
}

.slick-next {
	right: 40px !important;
	/* z-index: 1; */
}

.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: rgb(22, 22, 22) !important;
	border: none;
	outline: none;
	background: rgb(72, 72, 72) !important;
	z-index: 999;
}

.slider_image {
	width: 185px !important;
	border: 1px solid #80808038;
	padding: 5px 0;
	margin: 0 5px;
	border-radius: 6px;
}

.slider_image img {
	width: 175px;
	height: 130px;
	border-radius: 6px;
	cursor: pointer;
}


.image_action_btn {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 10px;
	padding-top: 10px;
}

#readMoreImg {
	border: 1px solid #8080802b;
	padding: 5px 10px;
	border-radius: 8px;
}
#readLessImg {
	border: 1px solid #8080802b;
	padding: 5px 10px;
	border-radius: 8px;
	margin-right: 10px;
}

/* 
Address Section
*/

#contact {
	background: #EDF2F7;
}

.contact_header, .temple_opening_header{
	color: #2F3448;

/* Semi Bold/H3-Semi Bold */
font-family: Inter;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: 28px; /* 155.556% */
}
.contact_info_text {
	color: var(--Text-Mid, #565865);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px; /* 153.846% */
}

.temple_opening_header{
	color: #2F3448;
	font-family: Inter;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
	padding-bottom: 5px;
}